path: /build/build/xfce4-dev-tools-dev-util-4.16.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/xfce4-dev-tools -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/xfce4-dev-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-dev-tools && luet-portage --dir
    /pkgdir/xfce4-dev-tools dev-util/xfce4-dev-tools && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:25d24a48061272fdc65b7b97f0352199731c0c71581791ef22b21e69198dbe8e
  package:
    name: xfce4-dev-tools
    version: 4.16.0
    category: dev-util
    requires:
    - name: xfce4-panel
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A set of scripts and m4/autoconf macros that ease build system maintenance
    uri:
    - https://www.xfce.org/ http://users.xfce.org/~benny/projects/xfce4-dev-tools/
    license: GPL-2+
    buildtimestamp: 2023-09-30 12:18:30.68805791 +0000 UTC m=+88.464662190
    labels:
      DEPEND: '>=dev-libs/glib-2.42 virtual/pkgconfig'
      RDEPEND: '>=dev-libs/glib-2.42'
      emerge.packages: dev-util/xfce4-dev-tools
      kit: xfce-kit
      original.package.name: dev-util/xfce4-dev-tools
      original.package.slot: "0"
      original.package.version: 4.16.0
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-dev-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b8396aa32f618e43e941b882e9f76435e32c22a0a487713c2fd1f416108e9e99
compressiontype: zstd
files:
- usr/bin/xdt-autogen
- usr/bin/xdt-csource
- usr/bin/xfce-build
- usr/bin/xfce-do-release
- usr/bin/xfce-get-release-notes
- usr/bin/xfce-get-translations
- usr/bin/xfce-update-news
- usr/share/aclocal/xdt-depends.m4
- usr/share/aclocal/xdt-features.m4
- usr/share/aclocal/xdt-i18n.m4
- usr/share/aclocal/xdt-version.m4
- usr/share/doc/xfce4-dev-tools-4.16.0/AUTHORS
- usr/share/doc/xfce4-dev-tools-4.16.0/ChangeLog.bz2
- usr/share/doc/xfce4-dev-tools-4.16.0/NEWS.bz2
- usr/share/doc/xfce4-dev-tools-4.16.0/README.md.bz2
- usr/share/man/man1/xdt-csource.1.bz2
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/BUILD_TIME
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/CATEGORY
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/CBUILD
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/CFLAGS
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/CHOST
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/CONTENTS
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/COUNTER
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/CXXFLAGS
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/DEFINED_PHASES
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/DEPEND
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/DESCRIPTION
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/EAPI
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/FEATURES
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/HOMEPAGE
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/IUSE
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/IUSE_EFFECTIVE
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/KEYWORDS
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/LDFLAGS
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/LICENSE
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/NEEDED
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/PF
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/RDEPEND
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/REQUIRES
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/SIZE
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/SLOT
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/USE
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/environment.bz2
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/repository
- var/db/pkg/dev-util/xfce4-dev-tools-4.16.0/xfce4-dev-tools-4.16.0.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-dev-tools
  version: 4.16.0
  category: dev-util
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A set of scripts and m4/autoconf macros that ease build system maintenance
  uri:
  - https://www.xfce.org/ http://users.xfce.org/~benny/projects/xfce4-dev-tools/
  license: GPL-2+
  labels:
    DEPEND: '>=dev-libs/glib-2.42 virtual/pkgconfig'
    RDEPEND: '>=dev-libs/glib-2.42'
    emerge.packages: dev-util/xfce4-dev-tools
    kit: xfce-kit
    original.package.name: dev-util/xfce4-dev-tools
    original.package.slot: "0"
    original.package.version: 4.16.0
